class ModifyQuotesForGtopicBanks < ActiveRecord::Migration[5.2]
  def change
    GtopicBank.where("quotes is null").update_all(:quotes => 0)
    change_column :gtopic_banks, :quotes, :integer, :default => 0
  end
end
